Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

chore(deps): bump dsp-js to latest version (DSP-1883) #521

Merged
merged 1 commit into from Sep 7, 2021

Conversation

kilchenmann
Copy link
Contributor

@kilchenmann kilchenmann commented Sep 6, 2021

resolves DSP-1883

Since we use the latest version of DSP-API (v14) we should also use the latest version of DSP-JS (v4) which follows the breaking changes from DSP-API.

@kilchenmann kilchenmann self-assigned this Sep 6, 2021
@kilchenmann kilchenmann added bug A bug fix dependencies Pull requests that update a dependency file labels Sep 6, 2021
@kilchenmann kilchenmann requested a review from mdelez Sep 6, 2021
mdelez
mdelez approved these changes Sep 7, 2021
@kilchenmann kilchenmann merged commit c956d4b into main Sep 7, 2021
12 checks passed
@kilchenmann kilchenmann deleted the wip/dsp-1883-bump-dsp-js branch Sep 7, 2021
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Labels
bug A bug fix dependencies Pull requests that update a dependency file
Projects
None yet
Development

Successfully merging this pull request may close these issues.

None yet

2 participants